=== gst-libs/ext/libav/libswscale/arm/Makefile ===
OBJS        += arm/swscale_unscaled.o

# NEON-OBJS   += arm/rgb2yuv_neon_32.o
# NEON-OBJS   += arm/rgb2yuv_neon_16.o
NEON-OBJS   += arm/yuv2rgb_neon.o
