=== debian/changelog ===
gst-libav1.0 (1.8.3-1ubuntu0.2) xenial; urgency=medium

  * debian/patches/0001-Don-t-do-range-comparisons-against-AV_CODEC_ID_PCM_S.patch:
    Backport patch from upstream 1.8 branch to restore inadvertantly dropped
    file format support. (LP: #1661842)

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 08 Feb 2017 10:43:42 +0000

gst-libav1.0 (1.8.3-1ubuntu0.1) xenial; urgency=medium

  * Backport from yakkety to 16.04 (LP: #1619600)
  * debian/patches/0001-Only-use-AV_CODEC_ID_WRAPPED_AVFRAME-on-new-enough-l.patch:
    Take patch from upstream bug #770753 to fix the build with xenial's
    ffmpeg.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 02 Sep 2016 14:30:43 +0100

gst-libav1.0 (1.8.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 19 Aug 2016 12:34:02 +0300
