## gst-libav1.0 1.10.0

=== gst-libs/ext/libav/libswresample/x86/Makefile ===
YASM-OBJS                       += x86/audio_convert.o\
                                   x86/rematrix.o\
                                   x86/resample.o\

OBJS                            += x86/audio_convert_init.o\
                                   x86/rematrix_init.o\
                                   x86/resample_init.o\

OBJS-$(CONFIG_XMM_CLOBBER_TEST) += x86/w64xmmtest.o
