## gst-libav1.0 1.10.2

=== debian/changelog ===
gst-libav1.0 (1.10.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Tue, 29 Nov 2016 16:02:07 +0200
