## gst-libav1.0 1.10.3

=== debian/changelog ===
gst-libav1.0 (1.10.3-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 30 Jan 2017 16:06:58 +0200
