=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gst-libav1.0
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
+Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
 Uploaders: Loic Minier <lool@dooz.org>,
            Sebastian Dröge <slomo@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>
@@ -20,14 +19,14 @@
                liblzma-dev,
                libglib2.0-dev (>= 2.40),
                pkg-config (>= 0.11.0),
-               libgstreamer1.0-dev (>= 1.8.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.8.0),
+               libgstreamer1.0-dev (>= 1.10.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.10.0),
                liborc-0.4-dev (>= 1:0.4.16),
-               libavutil-dev (>= 7:2.7),
-               libavcodec-dev (>= 7:2.7),
-               libavfilter-dev (>= 7:2.7),
-               libavformat-dev (>= 7:2.7),
-               libswscale-dev (>= 7:2.7),
+               libavutil-dev (>= 7:3.0),
+               libavcodec-dev (>= 7:3.0),
+               libavfilter-dev (>= 7:3.0),
+               libavformat-dev (>= 7:3.0),
+               libswscale-dev (>= 7:3.0),
                libbz2-dev,
                yasm
 Standards-Version: 3.9.3
