## gst-libav1.0 1.12.3

=== debian/changelog ===
gst-libav1.0 (1.12.3-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 18 Sep 2017 21:44:30 +0300
