## gst-libav1.0 1.12.4

=== debian/changelog ===
gst-libav1.0 (1.12.4-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 07 Dec 2017 19:52:56 +0200
